"""container_challenge

Revision ID: c2ef21f11bf4
Revises: a02c5bf43407
Create Date: 2024-02-07 16:25:36.134613

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'c2ef21f11bf4'
down_revision = 'b37fb68807ea'
branch_labels = None
depends_on = None


def upgrade(op):
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('container_challenge', sa.Column('decay', sa.Integer(), nullable=True))
    op.add_column('container_challenge', sa.Column('initial', sa.Integer(), nullable=True))
    op.add_column('container_challenge', sa.Column('minimum', sa.Integer(), nullable=True))
    # ### end Alembic commands ###


def downgrade(op):
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('container_challenge', 'minimum')
    op.drop_column('container_challenge', 'initial')
    op.drop_column('container_challenge', 'decay')
    # ### end Alembic commands ###
